Welcome to the TWC Wiki! You are not logged in. Please log in to the Wiki to vote in polls, change skin preferences, or edit pages. See HERE for details of how to LOG IN.
 Actions

User

User:Lifthrasir/anisa.css

From TWC Wiki

Revision as of 11:03, 2 May 2019 by Lifthrasir (talk | contribs) (Created page with "#content { background-color: #EADCC1; } #column-navigation li a span { color: #EADCC1; } #site-navigation h3 { color: #FFFFFF; } #p-search { position: stati...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#content {
    background-color: #EADCC1;
}

#column-navigation li a span {
    color: #EADCC1;
}

#site-navigation h3 {
    color: #FFFFFF;
}

#p-search {
    position: static;
    margin: 0px -105px 0;
    color: #FFFFFF;
}

#header h3, #searchInput {
    color: #FFFFFF;
}

#p-banner {
    display: none;
}

#header {
    display:block;
    height: 0px;
}

#header a {
    display: none;
    padding-bottom: 8px;
}

#header {
    padding-bottom: 40px;
}

.visualClear {
    display: none;
}

body {
    background-color: #9D7342;
    background-image: url("https://www.twcenter.net/forums/images/y2skin/Background2.png");
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.